.tete{
    background-color:#3b5998 ;
    width: 116%;
    height: 80px;
    margin: 10px;

}
.corpsright{
    color: black;
    font-family: Arial;
    font-size: 18px;
    width: 38%;
    height: 80%;
    float: right;
    margin-right: 54px;
    margin-bottom: 10px;
}
.corpsleft{
    float: left;
    font-family: Arial;
    color: #3b5998;
    margin-left: 15%;
    margin-top: 2%;
}
.contenu{
    color: white;
    font-family: Arial;
    font-size: 16px;
    width: 50%;
    height: 100%;
    float: right;
    margin: 10px;
    column-gap: 2px;
    column-width: 12px;
}
.logo{
    width: 30%;
    height: 100%;
    float: left;
    margin-left: 10%;
}
.p{
   font-size: 16px;
   font-family: Arial;
   width: 80%;
   height: 100%;
}
.lien{
    font-size: 10px;
}
.select{
    width: 60px;
    height: 40px;

}
.cage{
    width: 125px;
    height: 15px;
}
.connex{
    width: 87%;
    height: 100%;
    font-size: 13px;
    background-color:blue;
    color: white;
    box-decoration: none;

}
td{
    font-size: 12px;
}
.col{
    width: 400px;
    height: 34px;
   
}
.name{
    width: 41%;
    height: 34px;
}
.corpsrightins{
    color: white;
    font-size: 10px;
}
.inscript{
    background-color: green;
    font-size: 18px;
    width: 40%;
    height: 100%;
    color: white;
